compose_metadata: {}
container_id: 38ef398835e2b0a61fac4e104023fc96b2d5b1b99a6dbbf0a40ed083a938cdc4
created: '2025-07-16T02:00:44.532258891Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  DOWNLOAD_SHA256: 2f752589ef7db40260b633fbdb536e9a04b446a315138d64a7ff3c14e2de6b68
  GPG_KEYS: '***SENSITIVE_VALUE*** (A0D6...)'
  LWS_SHA256: 842da21f73ccba2be59e680de10a8cce7928313048750eb6ad73b6fa50763c51
  LWS_VERSION: 4.2.1
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  VERSION: 2.0.22
execution:
  cmd:
  - /usr/sbin/mosquitto
  - -c
  - /mosquitto/config/mosquitto.conf
  entrypoint:
  - /docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:42292b8c65929a73035020c83d33a02e225da8736026b498296e952608942111
  tag: eclipse-mosquitto:latest
labels:
  description: Eclipse Mosquitto MQTT Broker
  maintainer: Roger Light <roger@atchoo.org>
name: mosquitto
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: []
      dns_names: null
      endpoint_id: 10ed3351cdb15559f233aca50ea9fcac7c9189e2302f6007474cf8987d9bb131
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.3
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:11:00:03
      network_id: 19e19e1e17ac08d903b6bd86f4fed90cf9406daf57e13130ed717752a4bd63e0
  publish_all_ports: false
ports:
  bindings:
    1883/tcp:
    - host_ip: ''
      host_port: '1883'
  exposed:
  - 1883/tcp
  published:
    1883/tcp:
    - host_ip: 0.0.0.0
      host_port: '1883'
    - host_ip: '::'
      host_port: '1883'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: always
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_mosquitto.json
volumes:
  bind_strings:
  - /home/jonathan/mosquitto/config:/mosquitto/config
  - /home/jonathan/mosquitto/data:/mosquitto/data
  - /home/jonathan/mosquitto/log:/mosquitto/log
  detailed_mounts:
  - destination: /mosquitto/config
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/mosquitto/config
    type: bind
  - destination: /mosquitto/data
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/mosquitto/data
    type: bind
  - destination: /mosquitto/log
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/mosquitto/log
    type: bind
